﻿@font-face { font-family: CelestiaRedux; src: url('celestiaredux.ttf'); }
html, body
{
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	max-height: 100%;
	max-width: 100%;
	overflow: hidden;
	position: static;
	touch-action: none;
}
body
{
	font-size: 2em;
	font-family: 'CelestiaRedux', sans-serif;
}
a
{
	color: inherit;
	text-decoration: none;
}
.tight
{
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
.textblock
{
	margin: 0.5em;
	padding: 0.8em;
	padding-top: 0.0em;
	padding-bottom: 0.1em;
	display: inline-block;
	border-style: solid;
	border-radius: 1em;
	border-width: 0.2em;
	font-size: calc(0.2em + 1.5vh + 1.5vw);
}
.textblock-day
{
	border-color: #F0CFE3C0;
	background-color: #FEF6FBC0;
	color: #E8C16F;
}
.textblock-night
{
	border-color: #062251;
	background-color: #253569C0;
	color: #8E9FF6;
}
.top
{
	width: 100%;
	position: absolute;
	top: 0px;
	vertical-align: top;
	text-align: center;
}
.center
{
	width: 100%;
	position: absolute;
	top: 40%;
	text-align: center;
}
.bottom
{
	width: 100%;
	position: absolute;
	bottom: 0px;
	vertical-align: bottom;
	text-align:center;
}
.topleft
{
	position: absolute;
	top: 0px;
	vertical-align: top;
	text-align: left;
	padding: 0.2em;
}
.imagebutton
{
	width: calc(0.5em + 4vh + 4vw);
}
.book
{
	height: 35vh;
	max-height: 20em;
	min-height: 0.5em;
}
.container
{
	height: 100%;
	width: 100%;
	position: relative;
}
.day
{
	background: rgb(255,255,255);
	background: -moz-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(70,197,252,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(70,197,252,1) 100%);
	background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(70,197,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#46c5fc",GradientType=1);
}
.night
{
	background: rgb(10,6,55);
	background: -moz-radial-gradient(circle, rgba(10,6,55,1) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-radial-gradient(circle, rgba(10,6,55,1) 0%, rgba(0,0,0,1) 100%);
	background: radial-gradient(circle, rgba(10,6,55,1) 0%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0a0637",endColorstr="#000000",GradientType=1);
}
.celestia
{
	height: 100%;
	width: 100%;
	background: url(celestia.png) no-repeat center center;
	background-position: center;
	background-size: cover;
	position: absolute;
}
.luna
{
	height: 100%;
	width: 100%;
	background: url(luna.png) no-repeat center center;
	background-position: center;
	background-size: cover;
	position: absolute;
}
.sky
{
	height: 100%;
	width: 100%;
	background-position: center;
	background-size: cover;
	position: relative;
	text-align: center;
	vertical-align: center;
}
.loader
{
	height: 100%;
	width: 100%;
	background-color: black;
	color: white;
	position: relative;
	text-align: center;
	vertical-align: center;
}
.sun
{
	background: url(sunrays.png) no-repeat center center;
	background-position: center;
	position: absolute;
}
.stars
{
	background: url(stars.png) no-repeat center center;
	background-position: center;
	position: absolute;
}
.pixelpony
{
	height: calc(1em + 12vh + 12vw);
}